CVE-2008-0901 Details

CVE-2008-0901

Published: 2008-02-22
Last Modified: 2018-10-15
CVE Author: NIST National Vulnerability Database
CVE Assigner: cve@mitre.org
Summary

BEA WebLogic Server and Express 7.0 through 10.0 allows remote attackers to conduct brute force password guessing attacks, even when account lockout has been activated, via crafted URLs that indicate whether a guessed password is successful or not.

Analysis
Common Vulnerability Score System v2.0
Severity High
Base Score 7.1/10
Exploit Score 8.6/10
Access Vector Network
Access Complexity Medium
Authentication None
Impact Score 6.9/10
Confidentiality Impact Complete
Availability Impact None
Integrity Impact None
Vector String AV:N/AC:M/Au:N/C:C/I:N/A:N
Common Vulnerability Score System v3.1

NIST has not assigned a CVSSv3.1 Score.

Products Reported
CPE Vulnerable Start Excluding
cpe:2.3:a:bea:weblogic_server:7.0:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:bea:weblogic_server:7.0:sp1:*:*:*:*:*:* Yes - -
cpe:2.3:a:bea:weblogic_server:7.0:sp2:*:*:*:*:*:* Yes - -
cpe:2.3:a:bea:weblogic_server:7.0:sp3:*:*:*:*:*:* Yes - -
cpe:2.3:a:bea:weblogic_server:7.0:sp4:*:*:*:*:*:* Yes - -
cpe:2.3:a:bea:weblogic_server:7.0:sp5:*:*:*:*:*:* Yes - -
cpe:2.3:a:bea:weblogic_server:7.0:sp6:*:*:*:*:*:* Yes - -
cpe:2.3:a:bea:weblogic_server:7.0:sp7:*:*:*:*:*:* Yes - -
cpe:2.3:a:bea:weblogic_server:8.1:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:bea:weblogic_server:8.1:sp1:*:*:*:*:*:* Yes - -
cpe:2.3:a:bea:weblogic_server:8.1:sp2:*:*:*:*:*:* Yes - -
cpe:2.3:a:bea:weblogic_server:8.1:sp3:*:*:*:*:*:* Yes - -
cpe:2.3:a:bea:weblogic_server:8.1:sp4:*:*:*:*:*:* Yes - -
cpe:2.3:a:bea:weblogic_server:8.1:sp5:*:*:*:*:*:* Yes - -
cpe:2.3:a:bea:weblogic_server:8.1:sp6:*:*:*:*:*:* Yes - -
cpe:2.3:a:bea:weblogic_server:9.0:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:bea:weblogic_server:9.1:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:bea:weblogic_server:9.2:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:bea:weblogic_server:9.2:mp1:*:*:*:*:*:* Yes - -
cpe:2.3:a:bea:weblogic_server:9.2:mp2:*:*:*:*:*:* Yes - -
cpe:2.3:a:bea:weblogic_server:10.0:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:bea_systems:weblogic_server:10.0_mp1:*:*:*:*:*:*:* Yes - -
References

http://dev2dev.bea.com/pub/advisory/271
http://secunia.com/advisories/29041
http://www.s21sec.com/avisos/s21sec-040-en.txt
http://www.securityfocus.com/archive/1/488686/100/0/threaded
http://www.securitytracker.com/id?1019449
http://www.vupen.com/english/advisories/2008/0612/references

CVE ID
CVE-2008-0901
Published
2008-02-22
Modified
2018-10-15
CVSSv2.0
High
PCI Compliance
Fail
US-CERT Alert
No
CWE
CWE-255

You never have to pay for a vulnerability scanning and management software again.

Tired of paying a subscription 'per asset' or 'per IP'? Well you can officially cancel your current subscription. Mageni provides a free, open source and enterprise-ready vulnerability scanning and management platform which helps you to find, prioritize, remediate and manage your vulnerabilities.